/* =============================================================================
   基本
   ========================================================================== */

body {
	font-size: 14px;
	color: #000;
	line-height: 1.8em;
	font-family: sans-serif;
}

a{
color:#458D34}

a img:hover{
opacity:.80;filter:alpha(opacity=80);-ms-filter:"alpha(opacity=80)";-khtml-opacity:.80;-moz-opacity:.80}


/* =============================================================================
   ヘッダー
   ========================================================================== */


.header {
	border-top: 3px #75B11C solid;
	background: url(images/main-bg.jpg) no-repeat center top;
	height: 690px;
}

.header .header-top {
	background: rgba(255,255,255,0.7);
	filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#9fffffff,endcolorstr=#9fffffff,gradienttype=0);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#9fffffff,endColorstr=#9fffffff)";
zoom:1;
	border-bottom: 1px rgba(0,0,0,0.2) solid;
	height: 115px;
}

.header .header-top .header-in {
	width: 978px;
	margin: 0 auto;
}

.header .header-top .header-in .header-title {
	float: left;
	background: #75B11C;
	color: #fff;
	padding: 2px 28px 6px 7px;
	border-radius: 0 0 20px 2px;
	line-height: 1.2em;
}

.header .header-top .header-in .header-title a {
	color: #fff;
	text-decoration: none;
}

.header .header-top .header-in .header-title a:hover {
	color: #ddd;
	text-decoration: underline;
}


.header .header-top .header-in .header-h1 {
	float: right;
	padding: 3px 0;
}

.header .header-top .header-in .best3 {
	text-align: center;
	margin: 20px 0 30px;
}


.header .top-taikendan {
	width: 987px;
	margin: 0 auto;
}

.header .top-taikendan .top-taikendan-in {
	margin:75px  0 0 290px;
	width: 655px;
}

.header .top-taikendan .taikendan-title {
	font-size: 37px;
	color: #fff;
	font-weight: bold;
	margin: 0 0 39px 20px;
	padding: 10px 0;
}

.header .top-taikendan .taikendan-main {
	line-height: 2.35em;
	height: 230px;
	width: 660px;
}

.header .top-taikendan .taikendan-main span {
	font-weight: bold;
	color: #FF7F00;
}

.header .kochira {
	width: 978px;
	margin: 57px auto 0;
}

.header .kochira img {
	margin: 0 0 0 180px;
}


/* =============================================================================
   不安を持っていませんか
   ========================================================================== */

.fuan-motte {
	background: #DAF0F8;
	padding: 0 0 20px 0;
}

.fuan-motte .fuan-motte-in {
	text-align: center;
}

.fuan-motte .fuan-motte-in .fuan5 {
	margin: 10px 30px 0 0;
}


/* =============================================================================
   不安を解消
   ========================================================================== */

.fuan-kaisyo {

}

.fuan-kaisyo .fuan-kaisyo-in {
	text-align: center;
}

.fuan-kaisyo .fuan-kaisyo-in .kaisyosimasu {
	margin: 0 100px 0 0;
}

.fuan-kaisyo .fuan-kaisyo-in .kochira2 {
	margin: 3px 0 60px;
}


/* =============================================================================
   体験談した
   ========================================================================== */

.taikendan-bottom {
	width: 978px;
	margin: 0 auto;
	background: #FCFAFA;
	box-shadow: 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
}

.taikendan-bottom .konnariyu {
	background: url(images/karimasita-bg.jpg);
	border-radius: 7px 7px 0 0;
	margin: 0 0 10px 0;
}


.fukidasi {
	float: left;
	margin: -35px 0 0 0;
}

.karimasita {
	float: left;
	margin: 27px 0 23px 10px;
}

.fude {
	float: left;
	margin: 13px 0 0 213px;
}

.taikendan-bottom .taikendan-bottom-in {
	padding: 30px 30px 10px 30px;
}

.taikendan-bottom .taikendan-bottom-in .taikendan-box {
	box-shadow: 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
	margin: 0 0 40px 0;

}

.taikendan-bottom .taikendan-bottom-in .taikendan-box .taikendan-box-left {
	background: url(images/bg.jpg);
	width: 880px;
	float: left;
	padding: 15px;
}

.taikendan-bottom .taikendan-bottom-in .taikendan-box .taikendan-box-left .taikendan {
	background: url(images/sousyoku.jpg) no-repeat;
}

.taikendan-bottom .taikendan-bottom-in .taikendan-box .taikendan-box-left .taikendan .taikendan-contents {
	padding:  40px 0 0 30px;
	width: 610px;
	float: left;
}

.taikendan-bottom .taikendan-bottom-in .taikendan-box .taikendan-box-left .taikendan .taikendan-contents h2 {
	color: #5C9A4C;
	font-weight: bold;
	font-size: 40px;
	line-height: 1.4em;
	margin: 0 0 0 10px ;
}

.taikendan-bottom .taikendan-bottom-in .taikendan-box .taikendan-box-left .taikendan .taikendan-cap {
	margin: 20px 0 0 10px;
	line-height: 2em;
	color: #5F391F;
}

.taikendan-bottom .taikendan-bottom-in .taikendan-box .taikendan-box-left .taikendan .taikendan-cap span {
	font-weight: bold;
	color: #FF7F00;
}

.taikendan-bottom .taikendan-bottom-in .taikendan-box .taikendan-box-left .taikendan .photo {
	float: right;
	margin: 47px 0 0 0;
}

.taikendan-bottom .taikendan-bottom-in .taikendan-box .taikendan-box-left .taikendan .photo2 {
	float: right;
	margin: 64px 0 0 0;
}

.taikendan-bottom .taikendan-bottom-in .taikendan-box .taikendan-box-left .taikendan .photo3 {
	float: right;
	margin: 32px 0 0 0;
}

.taikendan-bottom .taikendan-bottom-in .taikendan-box .taikendan-box-right {
	background: url(images/bg2.jpg);
	width: 8px;
	height: 410px;
	float: left;
}

.taikendan-bottom .taikendan-bottom-in .taikendan-box .taikendan-box-left .taikendan .bottom-sousyoku {
	margin: -8px 0 0 38px;
}

.fl-l {
	float: left !important;
}

.fl-r {
	float: right !important;
}


/* =============================================================================
   あなたも
   ========================================================================== */


.anatamo {
	margin: 2px auto 0;
	width: 978px;
	text-align: center;
}

.anatamo .kochira2 {
	margin: 15px 0 80px;
}


/* =============================================================================
   個別ヘッダー
   ========================================================================== */

.header-single {
	border-top: 3px #75B11C solid;
}

.header-single .header-top {
}

.header-single .header-top .header-in {
	width: 978px;
	margin: 0 auto;
}

.header-single .header-top .header-in .header-title {
	float: left;
	background: #75B11C;
	color: #fff;
	padding: 2px 28px 6px 7px;
	border-radius: 0 0 20px 2px;
	line-height: 1.2em;
}

.header-single .header-top .header-in .header-title a {
	color: #fff;
	text-decoration: none;
}

.header-single .header-top .header-in .header-title a:hover {
	color: #ddd;
	text-decoration: underline;
}


.header-single .header-top .header-in .header-h1 {
	float: right;
	padding: 3px 0;
}

.header-single .breadcrumbs{
	font-size: 11px;
	background: url(images/pankuzu-bg.png) repeat-x;

}

.header-single .breadcrumbs .breadcrumbs-in{
	width: 978px;
	margin: 0 auto;
	text-align: right;
	margin-bottom: 20px;
}

.header-single .header-top .header-in .best3 {
	text-align: center;
	margin: 15px 0 20px;
}



/* =============================================================================
   ランキング
   ========================================================================== */

.rank-wrapper {
	width: 978px;
	margin: 0 auto;
}


.rank-wrapper .rank-title {
	margin: 15px 0;
}

.rank-wrapper .ranking-1 {
	background: url(ad-img-1.php) no-repeat -2px 0px;
	width: 982;
	height: 458px;
}

.rank-wrapper .ranking-1 .taikendan {
	padding: 177px 0 0 690px;
	color: #5F3A1F;
	line-height: 1.4em;
	width: 270px;
}

.rank-wrapper .ranking-1 .taikendan h2{
	font-size: 20px;
	color: #6C4931;
	font-weight: bold;
	margin:  0 0 115px -10px;
}


.rank-wrapper .ranking-2 {
	background: url(ad-img-2.php) no-repeat -2px 0px;
	width: 982;
	height: 458px;
}

.rank-wrapper .ranking-2 .taikendan {
	padding: 177px 0 0 690px;
	color: #5F3A1F;
	line-height: 1.4em;
	width: 270px;
}

.rank-wrapper .ranking-2 .taikendan h2{
	font-size: 20px;
	color: #6C4931;
	font-weight: bold;
	margin:  0 0 115px -10px;
}


.rank-wrapper .ranking-3 {
	background: url(ad-img-3.php) no-repeat -2px 0px;
	width: 982;
	height: 458px;
}

.rank-wrapper .ranking-3 .taikendan {
	padding: 177px 0 0 690px;
	color: #5F3A1F;
	line-height: 1.4em;
	width: 270px;
}

.rank-wrapper .ranking-3 .taikendan h2{
	font-size: 20px;
	color: #6C4931;
	font-weight: bold;
	margin:  0 0 115px -10px;
}

.kochira-banner {
	text-align: center;
	margin: 15px 0 50px;
}

.soderemo {
	text-align: center;
	margin: 10px 0;
}



/* =============================================================================
   ランキング体験談
   ========================================================================== */



.karita-taikendan .midasi {
	background: url(images/karimasita-bg.jpg);
	border-radius: 7px 7px 0 0;
	margin: 0 0 10px 0;
}


.karita-taikendan .midasi .karimasita {
	float: left;
	margin: 27px 0 23px 50px;
}

.karita-taikendan .midasi  .fude {
	float: left;
	margin: 13px 0 0 280px;
}

.karita-taikendan .karita-taikendan-in {
	background: #FCFAFA;
	box-shadow: 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
	padding: 30px;
}

.karita-taikendan .karita-taikendan-in .taikendan-box {
	background: url(images/bg.jpg);
	padding: 15px;
	box-shadow: 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
}

.karita-taikendan .karita-taikendan-in .taikendan-box .taikendan-box-in{
	padding: 5px 35px;
	margin: -10px 0 0 0;
}

.karita-taikendan .karita-taikendan-in .taikendan-box .taikendan-box-in h2 {
	background: url(images/rank/ten.jpg) repeat-x bottom;
	font-size: 25px;
	color: #5F391F;
	font-weight: bold;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
}

.karita-taikendan .karita-taikendan-in .karita-taikendan-bottom {
	background: url(images/rank/bg.jpg);
	text-align: right;
	height: 55px;
	margin: 0 0 30px;
	box-shadow: 1px 2px 3px 0 rgba(0, 0, 0, 0.2);
}

.no1 {
	margin: -22px 7px 0 0;
}

.minnaga {
	text-align: center;
}

.rank1-re{
	margin: 20px 0 0 40px;
}


/* =============================================================================
   ヘッダー
   ========================================================================== */


#main-contents{
width:978px;margin:0 auto}

#main-contents #contents{
float:right;width:692px;margin-left:36px}

#main-contents #contents .contents-in{
margin-bottom:20px}

#main-contents #contents .contents-in h2{
background:url("./images/h2.png") 0 0 no-repeat;width:692px;height:49px;line-height:49px;font-weight:bold;font-size:18px;margin-bottom:10px;padding-left:20px;color:#5F391F}

#main-contents #contents .contents-in h2 a{
color:#5F391F}

#main-contents #contents .contents-in h2 a:hover{
text-decoration:none}

#main-contents #contents .contents-in .contents-txt{
padding:0 20px}

#main-contents #contents .contents-in .contents-txt p{
margin-bottom:20px}

#main-contents #contents .contents-in .readmore{
text-align:right;margin-top:10px;margin-right:20px}

#main-contents #contents .contents-in .readmore:hover{
opacity:.70;filter:alpha(opacity=70);-ms-filter:"alpha(opacity=70)";-khtml-opacity:.70;-moz-opacity:.70}

#main-contents #sidebar{
float:right;width:250px}

#main-contents #sidebar #side-banner{
margin-bottom:20px}

#main-contents #sidebar #side-category{
background:#7CB528;padding:20px 8px 15px;margin-bottom:20px}

#main-contents #sidebar #side-entrys{
background:#777777;padding:20px 8px 15px;margin-bottom:20px}

#main-contents #sidebar #side-sitemap{
background:#0085B2;padding:20px 8px 15px}

#main-contents #sidebar #side-category ul li,#main-contents #sidebar #side-entrys ul li,#main-contents #sidebar #side-sitemap ul li{
background:url("./images/side-arrow.png") bottom right no-repeat #fff;padding:10px;margin-bottom:2px}

#main-contents #sidebar #side-category ul li a,#main-contents #sidebar #side-entrys ul li a,#main-contents #sidebar #side-sitemap ul li a{
text-decoration:none}

#main-contents #sidebar #side-category ul li a:hover,#main-contents #sidebar #side-entrys ul li a:hover,#main-contents #sidebar #side-sitemap ul li a:hover{
opacity:.70;filter:alpha(opacity=70);-ms-filter:"alpha(opacity=70)";-khtml-opacity:.70;-moz-opacity:.70}

#main-contents #sidebar .sidebar-title{
margin-bottom:12px;padding-left:3px}

#totop{
width:978px;margin:0 auto;font-size:14px;text-align:right;margin-bottom:10px}

#fotter{
background:url("./images/bg-brown.png") repeat;height:40px;line-height:40px}

#fotter #fotter-in{
width:978px;margin:0 auto;font-size:14px;color:#FFF;text-align:center}

#main-contents #contents .contents-in .contents-txt .konnna {
	text-align: center;
	margin: 20px 0;
}



/* =============================================================================
   デコレーション
   ========================================================================== */

.al-c{ text-align: center; }
.al-r{ text-align: right; }
.al-l{ text-align: left; }

.vl-t{ vertical-align: top; }
.vl-m{ vertical-align: middle; }
.vl-b{ vertical-align: bottom; }

.fl-r{ float: right; }
.fl-l{ float: left; }
.fl-c{ clear: both; }

.m0{ margin: 0!important; }
.m0-t{ margin-top: 0!important; }
.m0-r{ margin-right: 0!important; }
.m0-b{ margin-bottom: 0!important; }
.m0-l{ margin-left: 0!important; }

.m10{ margin: 10px!important; }
.m10-t{ margin-top: 10px!important; }
.m10-r{ margin-right: 10px!important; }
.m10-b{ margin-bottom: 10px!important; }
.m10-l{ margin-left: 10px!important; }

.m20{ margin: 20px!important; }
.m20-t{ margin-top: 20px!important; }
.m20-r{ margin-right: 20px!important; }
.m20-b{ margin-bottom: 20px!important; }
.m20-l{ margin-left: 20px!important; }

.m30{ margin: 30px!important; }
.m30-t{ margin-top: 30px!important; }
.m30-r{ margin-right: 30px!important; }
.m30-b{ margin-bottom: 30px!important; }
.m30-l{ margin-left: 30px!important; }

.m40{ margin: 40px!important; }
.m40-t{ margin-top: 40px!important; }
.m40-r{ margin-right: 40px!important; }
.m40-b{ margin-bottom: 40px!important; }
.m40-l{ margin-left: 40px!important; }

.m50{ margin: 50px!important; }
.m50-t{ margin-top: 50px!important; }
.m50-r{ margin-right: 50px!important; }
.m50-b{ margin-bottom: 50px!important; }
.m50-l{ margin-left: 50px!important; }

.m60{ margin: 60px!important; }
.m60-t{ margin-top: 60px!important; }
.m60-r{ margin-right: 60px!important; }
.m60-b{ margin-bottom: 60px!important; }
.m60-l{ margin-left: 60px!important; }

.p0{ padding: 0!important; }
.p0-t{ padding-top: 0!important; }
.p0-r{ padding-right: 0!important; }
.p0-b{ padding-bottom: 0!important; }
.p0-l{ padding-left: 0!important; }

.p10{ padding: 10px!important; }
.p10-t{ padding-top: 10px!important; }
.p10-r{ padding-right: 10px!important; }
.p10-b{ padding-bottom: 10px!important; }
.p10-l{ padding-left: 10px!important; }

.p20{ padding: 20px!important; }
.p20-t{ padding-top: 20px!important; }
.p20-r{ padding-right: 20px!important; }
.p20-b{ padding-bottom: 20px!important; }
.p20-l{ padding-left: 20px!important; }

.p30{ padding: 30px!important; }
.p30-t{ padding-top: 30px!important; }
.p30-r{ padding-right: 30px!important; }
.p30-b{ padding-bottom: 30px!important; }
.p30-l{ padding-left: 30px!important; }

.p40{ padding: 40px!important; }
.p40-t{ padding-top: 40px!important; }
.p40-r{ padding-right: 40px!important; }
.p40-b{ padding-bottom: 40px!important; }
.p40-l{ padding-left: 40px!important; }

.p50{ padding: 50px!important; }
.p50-t{ padding-top: 50px!important; }
.p50-r{ padding-right: 50px!important; }
.p50-b{ padding-bottom: 50px!important; }
.p50-l{ padding-left: 50px!important; }

.p60{ padding: 60px!important; }
.p60-t{ padding-top: 60px!important; }
.p60-r{ padding-right: 60px!important; }
.p60-b{ padding-bottom: 60px!important; }
.p60-l{ padding-left: 60px!important; }

.b{ font-weight: bold!important; }
.normal{ font-weight: normal!important; }

.f8px{ font-size: 8px!important; }
.f9px{ font-size: 9px!important; }
.f10px{ font-size: 10px!important; }
.f11px{ font-size: 11px!important; }
.f12px{ font-size: 12px!important; }
.f13px{ font-size: 13px!important; }
.f14px{ font-size: 14px!important; }
.f15px{ font-size: 15px!important; }
.f16px{ font-size: 16px!important; }
.f17px{ font-size: 17px!important; }
.f18px{ font-size: 18px!important; }
.f19px{ font-size: 19px!important; }
.f20px{ font-size: 20px!important; }
.f21px{ font-size: 21px!important; }
.f22px{ font-size: 22px!important; }
.f23px{ font-size: 23px!important; }
.f24px{ font-size: 24px!important; }
.f25px{ font-size: 25px!important; }

.red{ color: #ff0000!important; }
.blue{ color: #0000dd!important; }
.green{ color: #008000!important; }
.yellow{ color: #ffff00!important; }
.navy{ color: #1F26A9!important; }
.orange{ color: #ff6600!important; }
.pink{ color: #cc6699!important; }
.purple{ color: #2d2a52!important; }
.olive{ color: #808000!important; }
.lime{ color: #00ff00!important; }
.aqua{ color: #167FA6!important; }
.black{ color: #000!important; }
.gray{ color: #ccc!important; }
.white{ color: #fff!important; }

.lh10{ line-height: 1.0!important; }
.lh11{ line-height: 1.1!important; }
.lh12{ line-height: 1.2!important; }
.lh13{ line-height: 1.3!important; }
.lh14{ line-height: 1.4!important; }
.lh15{ line-height: 1.5!important; }
.lh20{ line-height: 2.0!important; }

.underline{ text-decoration: underline!important; }
.del{ text-decoration:line-through;}
.noborder{ border: 0!important; }

.z1{ z-index: 1!important; }
.z2{ z-index: 2!important; }
.z3{ z-index: 3!important; }
.z4{ z-index: 4!important; }
.z5{ z-index: 5!important; }

ul.none{ list-style-type: none; }